<resources>
    <string name="app_name">MAMAC AR</string>

    <string name="splash_screen_description">Splash screen</string>
    <string name="splash_screen_logo">Vuforia Logo</string>

    <string name="main_image_target_label">Image Target</string>
    <string name="main_model_target_label">Model Target</string>

    <string name="title_activity_vuforia">Vuforia Augmented Reality</string>
    <string name="ar_info_text">Vuforia Engine</string>

    <string name="ok">OK</string>
    <string name="error_dialog_title">Vuforia error</string>

    <string name="next">Jouer</string>
    <string name="previous">Previous</string>

    <string name="main_musee_description">Visitez le MAMAC et découvrez sur deux étages et près de 2.500 mètres carré, une sélection de plus de 200 œuvres de la collection.
Tous les ans le MAMAC renouvelle en profondeur le parcours du dernier étage et propose de nouvelles expériences de ses salles phare dédiées à Niki de Saint Phalle, Yves Klein et au POP international.
La collection est en mouvement pour le plaisir de la découverte et des nouveaux dialogues…</string>
    <string name="app_description">Découvrez, grâce à notre application, nos différentes oeuvres. </string>
    <string name="main_bienvenue">Bienvenue sur MAMAC AR APP</string>
    <string name="main_fonctionnement">Fonctionnement</string>
    <string name="main_fonctionnement_1">- Appuyez sur Jouer.</string>
    <string name="main_fonctionnement_2">- Ciblez le mur avec l\'appareil photo, vous pouvez obtenir des informations en appuyant longuement sur les oeuvres.</string>
    <string name="main_fonctionnement_3">- Choisissez une oeuvre à placer puis ciblez sa forme correspondante.</string>
    <string name="main_fonctionnement_4">- Si l\'oeuvre est la bonne, elle se placera automatiquement, vous pouvez également appuyer sur l\'oeuvre placée afin d\'obtenir des informations sur celle-ci.</string>
    <string name="main_musee">Musée</string>
    <string name="main_musee_title">Musée d\'Art Moderne et d\'Art Contemporain</string>
    <string name="main_adresse">Place Yves Klein - 06364 Nice cedex 4</string>
    <string name="main_ouverture">Musée ouvert tous les jours sauf le lundi</string>
    <string name="main_musee_fermeture">Du 1er novembre au 29 avril de 11 h à 18h et du 2 mai au 31 octobre de 10 h à 18h. Le musée est fermé le 1er janvier, le dimanche de Pâques, le 1er mai, et le 25 décembre.</string>
    <string name="main_musee_titlte_2">Notre musée</string>
    <string name="main_collection_title">Découvrez la collection</string>
    <string name="main_collection_online">Ou en ligne</string>
    <string name="online_mamac">https://www.navigart.fr/mamac/artworks</string>
    <string name="mamac_collection">https://www.mamac-nice.org/fr/collection/</string>
    <string name="splash_text">Application pour les oeuvres du MAMAC en Réalité Augmentée</string>
</resources>
